Package twisted :: Package web :: Module soap

[show private | hide private]
[frames | no frames]

## Module twisted.web.soap

SOAP support for twisted.web.

Requires SOAPpy.

API Stability: unstable

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org

Future plans: SOAPContext support of some kind. Pluggable method lookup policies. Figure out why None doesn't work, and write tests.

Classes
`SOAPPublisher` | Publish methods beginning with 'soap_'.

Variable Summary
`FakeModule` | `SOAP`

Variable Details

### SOAP

  Type:
    `FakeModule`
  Value:

        <Fake SOAP>

Generated by Epydoc 1.1 on Sat Feb 15 21:19:29 2003 | http://epydoc.sf.net